### Method

# Gtk SliceListModelget_model

#### Declaration [src]

    GListModel*
    gtk_slice_list_model_get_model (
      GtkSliceListModel* self
    )

#### Description [src]

Gets the model that is currently being used or `NULL` if none.

Gets property | `Gtk.SliceListModel:model`

#### Return value

Type: A list model of `GObject`

The model in use.

The data is owned by the instance.
The return value can be `NULL`.